Subject: Ticket Assigned - CC Mark
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 03 Apr 2022 13:54:46 +0000

Hi Rayan Suliman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  CC Mark Nabela Wahid                    Hi,  I have already collected my order from homebox but I still keep getting the message to pick up.           02:49 PM, 28th Mar                   New                   شكراً لك على تواصلك مع هوم بوكس ، لمساعدتك بشكل أفضل ، يرجى اختيار اللغه المفضله للتحدث:: 1 العربية 2 الإنجليزية           02:49 PM, 28th Mar                   New                   Thank you for contacting Homebox, to help us serve you better, please reply with digit corresponding to your prefered language: 1 for Arabic 2 for English           02:49 PM, 28th Mar                     Nabela Wahid                    6131514142           02:49 PM, 28th Mar                     Nabela Wahid                    2           02:50 PM, 28th Mar                   New                   To help us help you better, please reply with single digit corresponding to your nature of question today 1 - For help placing a new order 2 - Offers and Promotions 3 - To check order or delivery status 4 - For questions about returns or refund 5 - For complaints 6 - Check Store Locations   Please reply with only a single digit corresponding to the option           02:50 PM, 28th Mar                     Nabela Wahid                    5           02:50 PM, 28th Mar                   New                   Please select one of the options from below. 1 for warranty related questions 2 for product quality complaint 3 for other complaints           02:50 PM, 28th Mar                     Nabela Wahid                    3           02:50 PM, 28th Mar                   New                   Please wait, you will be assisted shortly.           02:50 PM, 28th Mar                   New                   Please describe your query in detail. If necessary please also send us any pictures. Be sure to include your Invoice or Order number. One of our representatives will respond to you shortly.           02:50 PM, 28th Mar                   ! Hassan                   Thank you for contacting with us,  you’re speaking to Hassan.  How may I assist you?           02:52 PM, 28th Mar                     Nabela Wahid                    Hi,  I have already collected my order from homebox but I still keep getting the message to pick up can u update it in the system.  Order # 6131514142           02:52 PM, 28th Mar                   ! Hassan                   Please provide me with your email dear customer           02:54 PM, 28th Mar                     Nabela Wahid                    [email-masked]           02:54 PM, 28th Mar                   ! Hassan                   I'll raise that to the concerned team so they'll mark the order as collected and you''ll not get any messages           02:54 PM, 28th Mar                   ! Hassan                   Is there anything else I can assist you with?           02:54 PM, 28th Mar                   ! Hassan                   Please feel free to come back and chat with us if you have any queries in the future. My name is ! Hassan and have a wonderful day!           02:56 PM, 28th Mar                     Nabela Wahid                    Oki that will be great. And thanks for the  quick click and collect service this time.           02:56 PM, 28th Mar                     Nabela Wahid                    You too           02:56 PM, 28th Mar                   ! Hassan                   You're welcome dear customer           02:56 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4089450